import { GraphQLSchema } from 'graphql';
import { CommandFactory, GlobalArgs } from '@graphql-inspector/commands';
import { Source as DocumentSource } from '@graphql-tools/utils';
export { CommandFactory };
export declare function handler({ schema, documents, silent, writePath, }: {
    schema: GraphQLSchema;
    documents: DocumentSource[];
    silent?: boolean;
    writePath?: string;
}): void;
declare const _default: CommandFactory<{}, {
    schema: string;
    documents: string;
    write?: string;
    silent?: boolean;
} & GlobalArgs>;
export default _default;
